## gnome-sudoku 46.0

=== debian/changelog ===
gnome-sudoku (1:46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:12:30 +0000

gnome-sudoku (1:46.0-1) unstable; urgency=medium

  * New upstream release
    - 46.rc:
      + Fix complete board not finishing
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/53)
      + Fix warnings not updating correctly
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/44)
      + Show fixed cell selection in light mode
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/75)
      + Move show_possibilities to a hidden setting
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/72)
      + Fix long press not working
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/71)
    - 46.0:
      + Fix remove clearing too many warnings
      + Fix long press misbehaving
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/81)
      + Remove dark mode outer grid artifacts
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/81)

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 11:24:17 -0400

gnome-sudoku (1:46~beta-1) unstable; urgency=medium

  * New upstream release
    - 46.alpha:
      + Open and close popovers in one click instead of two
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/79)
      + Add missing mnemonics to several widgets
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/57,
         Automeris naranja)
      + Shorten tooltips
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/57,
         Automeris naranja)
      + Fix Play/Pause button tooltip
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/57,
         Automeris naranja)
      + Add missing ellipses in various menu items
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/57,
         Automeris naranja)
      + Hide timer by default and add menu item to enable it
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/61,
         Johan G.)
    - 46.beta:
      + Fix pause overlay flashing when game finished
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/86,
         Johan G.)
      + Save difficulty level
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/88,
         Johan G.)
      + Fix crash when creating custom game
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/issues/97)
      + Update appdata
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/64,
         Sabri Ünal)
      + Properly destroy window on shutdown
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/66,
         Johan G.)
      + Refactor highlighter and highlight earmarks
        (https://gitlab.gnome.org/GNOME/gnome-sudoku/-/merge_requests/69,
         Johan G.)

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 15 Feb 2024 15:22:09 -0500
