=== debian/control ===
Source: gnome-sudoku
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               itstool,
               libadwaita-1-dev (>= 1.4),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.40.0),
               libgtk-4-dev (>= 4.10.0),
               libjson-glib-dev,
               libqqwing-dev (>= 1.3.4),
               libxml2-utils,
               meson (>= 0.59),
               valac (>= 0.36),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
Homepage: https://wiki.gnome.org/Apps/Sudoku

Package: gnome-sudoku
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: yelp
Description: Sudoku puzzle game for GNOME
 This is an application for playing the popular sudoku logic puzzle
 game, in which one must fill a 9 by 9 square with the correct digits.
 .
 It features automatic puzzle generation, saving and restoring games,
 annotations, trackers, and much more.
