## gnome-sudoku 46.1

=== debian/changelog ===
gnome-sudoku (1:46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 16:22:58 -0400
