## gnome-sudoku 46.2

=== debian/changelog ===
gnome-sudoku (1:46.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Jun 2024 12:35:00 -0400
