## gnome-sudoku 46.3

=== debian/changelog ===
gnome-sudoku (1:46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 16:23:24 -0400
