## gnome-sudoku 47~beta

=== debian/changelog ===
gnome-sudoku (1:47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 13:48:56 -0400
