=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.4),
+               libadwaita-1-dev (>= 1.5),
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
                libgtk-4-dev (>= 4.10.0),
