## gnome-sudoku 47.0

=== debian/changelog ===
gnome-sudoku (1:47.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump minimum meson to 1.4 following upstream

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 18 Sep 2024 19:51:29 -0400
