=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
-               meson (>= 0.59),
+               meson (>= 1.4),
                valac (>= 0.36),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
