## gnome-sudoku 47.1.1

=== debian/changelog ===
gnome-sudoku (1:47.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib, gtk4, & libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Oct 2024 16:45:53 +0100
