=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.5),
+               libadwaita-1-dev (>= 1.6),
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.40.0),
-               libgtk-4-dev (>= 4.10.0),
+               libglib2.0-dev (>= 2.76.0),
+               libgtk-4-dev (>= 4.15.2),
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
