## gnome-sudoku 48~beta

=== debian/changelog ===
gnome-sudoku (1:48~beta-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 17:51:58 +0100
