=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
+               blueprint-compiler (>= 0.16),
                desktop-file-utils,
-               dh-sequence-gnome,
                itstool,
                libadwaita-1-dev (>= 1.6),
                libgee-0.8-dev,
@@ -15,7 +18,7 @@
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
                meson (>= 1.4),
-               valac (>= 0.36),
+               valac (>= 0.36)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
@@ -24,8 +27,7 @@
 
 Package: gnome-sudoku
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: yelp
 Description: Sudoku puzzle game for GNOME
  This is an application for playing the popular sudoku logic puzzle
