## gnome-sudoku 48~rc

=== debian/changelog ===
gnome-sudoku (1:48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:19:16 -0500
