## gnome-sudoku 48.0

=== debian/changelog ===
gnome-sudoku (1:48.0-2) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 13:44:07 -0400
