## gnome-sudoku 48.1

=== debian/changelog ===
gnome-sudoku (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 11:49:36 -0400
