=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
-Homepage: https://wiki.gnome.org/Apps/Sudoku
+Homepage: https://gitlab.gnome.org/GNOME/gnome-sudoku/-/wikis/home
 
 Package: gnome-sudoku
 Architecture: any
