## gnome-sudoku 49~rc

=== debian/changelog ===
gnome-sudoku (1:49~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib, gtk4, and libadwaita
  * Remove obsolete Rules-Requires-Root: no field
  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 06:53:19 -0400
