=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
            Jeremy Bícha <jbicha@ubuntu.com>,
            Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                blueprint-compiler (>= 0.16),
                desktop-file-utils,
                itstool,
-               libadwaita-1-dev (>= 1.6),
+               libadwaita-1-dev (>= 1.7),
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.76.0),
-               libgtk-4-dev (>= 4.15.2),
+               libglib2.0-dev (>= 2.80.0),
+               libgtk-4-dev (>= 4.18.0),
                libjson-glib-dev,
                libqqwing-dev (>= 1.3.4),
                libxml2-utils,
                meson (>= 1.4),
                valac (>= 0.36)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
 Homepage: https://gitlab.gnome.org/GNOME/gnome-sudoku/-/wikis/home
