## gnome-sudoku 49.0

=== debian/changelog ===
gnome-sudoku (1:49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 09:53:20 -0400
