## gnome-sudoku 49.1

=== debian/changelog ===
gnome-sudoku (1:49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 08:07:13 -0400
