## gnome-sudoku 49.2

=== meson_options.txt ===
option(
  'profile',
  type: 'string',
  value: '',
  description: 'Build with profile appended to application ID (currently "Devel" is the only supported profile)'
)
