=== debian/changelog ===
gnome-sudoku (1:49.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1115238)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 11:00:17 -0400
