## gnome-sudoku 49.3

=== debian/changelog ===
gnome-sudoku (1:49.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 19:11:49 -0500
