=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: gnome-sudoku
 Section: games
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>,
-           Jeremy Bícha <jbicha@ubuntu.com>,
-           Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
 Build-Depends: debhelper-compat (= 13),
                blueprint-compiler (>= 0.16),
                desktop-file-utils,
@@ -18,7 +15,7 @@
                libxml2-utils,
                meson (>= 1.4),
                valac (>= 0.36)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sudoku
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sudoku.git
 Homepage: https://gitlab.gnome.org/GNOME/gnome-sudoku/-/wikis/home
